
PENGADIAN EMAS - Bug #15567

Android[EMAS][REGISTRATION][Gold Direct Debit] Apps Crash

16 January 2023 11:03 AM - Dwi Dwi

Status: Closed Start date: 16 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issues: the app crashes when the nominal field is empty and back to homepage

Expected: when the nominal column should appear notice

History

#1 - 16 January 2023 11:06 AM - yap chekying

- Assignee changed from aiman baharum to Cheesen Tan

#2 - 12 April 2023 10:38 AM - Hao Ter Tai

- Assignee changed from Cheesen Tan to yap chekying

please check whether is this bug fixed or not

#3 - 18 April 2023 03:39 PM - yap chekying

- File WhatsApp Video 2023-04-18 at 3.38.39 PM.mp4 added

- Status changed from Assigned to Closed

Files

Screenshot_2023-01-16-10-02-46-905_id.co.maybank.newdev.jpg 557 KB 16 January 2023 Dwi Dwi

WhatsApp Video 2023-04-18 at 3.38.39 PM.mp4 1.36 MB 18 April 2023 yap chekying
